<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <link rel="shortcut icon" href="favicon.png" type="image/png" />
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. I (1-11)</b></a>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi_2/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. II (12-20)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1583. Julio, 3 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 23, exp. 27,  ff. 9-15.<sup><a href='#sup9653' title='Muy deterioradas, las ff. 12-14.' class='tooltip' name='ret9653'>[9]</a></sup></b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>El alcalde de Tapixtlan contra Melchor, mulato de Cristóbal de Silva.</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>En el pueblo de Tlapistlan,<sup><a href='#sup9645' title='Tlapistlan, en el partido de Maquilí, en Motines: Romero de Solís, Los pueblos de Colima (2015).' class='tooltip' name='ret9645'>[1]</a></sup> sujeto del pueblo de Maquili,<sup><a href='#sup9646' title='Maquilí, en Motines: Romero de Solís, Los pueblos de Colima (2015).' class='tooltip' name='ret9646'>[2]</a></sup> ante Juan de Aguilar,<sup><a href='#sup9647' title='Juan de Aguilar Solórzano El Mozo.' class='tooltip' name='ret9647'>[3]</a></sup> corregidor de Maquilí, y Miguel Gómez, su escribano de su audiencia y juzgado, Lorenzo, indio, alcalde del pueblo de Tlapistlan, se querelló criminalmente de Melchor,<sup><a href='#sup9648' title='Véase, supra, reg° 884.' class='tooltip' name='ret9648'>[4]</a></sup> mulato, criado de Cristóbal de Silva. <br />
                       Digo que el susodicho, con poco temor de Dios Nuestro Señor y en menosprecio de la Real Justicia, con gran osadía y atrevimiento, ayer, que se contaron dos días del mes de julio deste presente año, teniendo yo en guarda un caballo castaño, herrado con dos hierros de Alonso Carrillo,<sup><a href='#sup9649' title='Es posible que se refiera al vecino de Colima y mercader Alonso Carrillo.' class='tooltip' name='ret9649'>[5]</a></sup> difunto, y con otro hierro a manera de Ese, que son los contenidos en esta margen,<sup><a href='#sup9650' title='Sin embargo, no se ven al margen.' class='tooltip' name='ret9650'>[6]</a></sup> el susodicho, no estando yo en este pueblo, lo trajo de la sabana deste pueblo donde yo lo tenía y lo llevó hurtado a la Villa de Colima, diciendo que era de su amo, no siendo ansí, en lo cual el dicho mulato cometió grave y atroz delito, digno de punición y castigo. <br />
                       Pide justicia. <br />
                       El corregidor de Maquili le ordenó dar información al respecto. <br />
                       <br />
                      Información <br />
                       <br />
                       El alcalde de Tlapistlan presentó por testigos a Cristóbal Preciado, Francisco de Alameda, y a García Martínez. <br />
                       Preciado dijo que el mulato trajo el caballo a esta Villa de Colima, y dijo a este testigo que era de Cristóbal de Silva, su amo, y luego lo dejó con otros caballos de Alonso de Ríos,<sup><a href='#sup9651' title='Alonso de los Ríos, vecino de Zapotlan, falleció en la Villa de Colima en 1592, al parecer en extrema pobreza: Andariegos (2001), 439-440.' class='tooltip' name='ret9651'>[7]</a></sup> vecino de la provincia de Zapotlan. <br />
                       Francisco de Alameda<sup><a href='#sup9652' title='Única referencia hallada sobre Francisco de Alameda.' class='tooltip' name='ret9652'>[8]</a></sup> comentó haber visto traer a Melchor del campo el caballo y que lo ató en un árbol, y le preguntó este testigo y le dijo: «¿Qué caballo es ése?», y el dicho Melchor le respondió: «Es ajeno y lo tengo de llevar», y así lo llevó por fuerza y contra la voluntad de los indios deste pueblo. Según Alameda, es fama que el dicho mulato es bellaco y gran ladrón de caballos. <br />
                       El vecino de Colima García Martínez declaró que estando en Tlapixtlan vio llegar al mulato Melchor, criado de Cristóbal de Silva, y trajo el caballo del campo a este pueblo, por fuerza y contra la voluntad de los indios, y luego lo llevó a Colima. Este testigo le dijo al mulato que no lo tomase ni llevase, porque le pareció mal. Agregó el testigo que conoce a Melchor por bellaco y que hurtó esto y mucho más, porque es desvergonzado y malcriado. <br />
                       El corregidor Juan de Aguilar mandó poner preso al mulato.</td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret9645' name='sup9645'>(1)</a> Tlapistlan, en el partido de Maquilí, en Motines: Romero de Solís, Los pueblos de Colima (2015). </div>
                <div> <a href='#ret9646' name='sup9646'>(2)</a> Maquilí, en Motines: Romero de Solís, Los pueblos de Colima (2015). </div>
                <div> <a href='#ret9647' name='sup9647'>(3)</a> Juan de Aguilar Solórzano El Mozo. </div>
                <div> <a href='#ret9648' name='sup9648'>(4)</a> Véase, supra, reg° 884. </div>
                <div> <a href='#ret9649' name='sup9649'>(5)</a> Es posible que se refiera al vecino de Colima y mercader Alonso Carrillo. </div>
                <div> <a href='#ret9650' name='sup9650'>(6)</a> Sin embargo, no se ven al margen. </div>
                <div> <a href='#ret9651' name='sup9651'>(7)</a> Alonso de los Ríos, vecino de Zapotlan, falleció en la Villa de Colima en 1592, al parecer en extrema pobreza: Andariegos (2001), 439-440. </div>
                <div> <a href='#ret9652' name='sup9652'>(8)</a> Única referencia hallada sobre Francisco de Alameda. </div>
                <div> <a href='#ret9653' name='sup9653'>(9)</a> Muy deterioradas, las ff. 12-14. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr><!--  cajas/caja23/exp27 -->
                  <td valign='bottom' align='center'><a href='cajas/caja23/exp27/9f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9f'> <img border=0 src='cajas/caja23/exp27/thumbs/tn_50_9f.jpg'></a> <BR/><font size=-1>9f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja23/exp27/9v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9v'> <img border=0 src='cajas/caja23/exp27/thumbs/tn_50_9v.jpg'></a> <BR/><font size=-1>9v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja23/exp27/10f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10f'> <img border=0 src='cajas/caja23/exp27/thumbs/tn_50_10f.jpg'></a> <BR/><font size=-1>10f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja23/exp27/10v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10v'> <img border=0 src='cajas/caja23/exp27/thumbs/tn_50_10v.jpg'></a> <BR/><font size=-1>10v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja23/exp27/11f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11f'> <img border=0 src='cajas/caja23/exp27/thumbs/tn_50_11f.jpg'></a> <BR/><font size=-1>11f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja23/exp27/11v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11v'> <img border=0 src='cajas/caja23/exp27/thumbs/tn_50_11v.jpg'></a> <BR/><font size=-1>11v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja23/exp27/12f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12f'> <img border=0 src='cajas/caja23/exp27/thumbs/tn_50_12f.jpg'></a> <BR/><font size=-1>12f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja23/exp27/12v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12v'> <img border=0 src='cajas/caja23/exp27/thumbs/tn_50_12v.jpg'></a> <BR/><font size=-1>12v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja23/exp27/13f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13f'> <img border=0 src='cajas/caja23/exp27/thumbs/tn_50_13f.jpg'></a> <BR/><font size=-1>13f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja23/exp27/13v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13v'> <img border=0 src='cajas/caja23/exp27/thumbs/tn_50_13v.jpg'></a> <BR/><font size=-1>13v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja23/exp27/14f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14f'> <img border=0 src='cajas/caja23/exp27/thumbs/tn_50_14f.jpg'></a> <BR/><font size=-1>14f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja23/exp27/14v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14v'> <img border=0 src='cajas/caja23/exp27/thumbs/tn_50_14v.jpg'></a> <BR/><font size=-1>14v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja23/exp27/15f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15f'> <img border=0 src='cajas/caja23/exp27/thumbs/tn_50_15f.jpg'></a> <BR/><font size=-1>15f</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td align='right'>
                  <table width='100%'>
                    <tr>
                      <td><a href='https://casadelarchivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.aecid.org.mx/' target='_blank' title='Agencia Española de Cooperación para el Desarrollo (AECID)' alt='Agencia Española de Cooperación para el Desarrollo (AECID)'><img src='imgs/logo2.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center'><b>636</b> visitas</div>
</body>
</html>